Imagick::despeckleImage
Imagick::displayImage
Imagick
PHP Manual

# Imagick::destroy

(PECL imagick 2.0.0)

Imagick::destroy — Destroys the Imagick object

### Description

bool Imagick::destroy ( void )

Destroys the Imagick object and frees all resources associated with it. This method is deprecated in favour of Imagick::clear.

### Return Values

Returns `TRUE` on success.

Imagick::despeckleImage
Imagick::displayImage
Imagick
PHP Manual